WordPress.org

Forums

Front-End Only Users
[resolved] Error message on localization / language (4 posts)

  1. cezargiosan
    Member
    Posted 11 months ago #

    Hello, I am getting some error message (see below) when trying to localize, any advice?

    Thank you

    Front-End Users Plugin © Tim Ruse
    Domeniu text: front-end-only-users
    Versiune: 1.11
    Statut: activat
    A plugin that creates a separate set of users that are front-end only users, who do not appear in the default WordPress users area, and allows content to be tailored based on user profiles

    Compatibility: Textdomain definition: There are problems to find the used textdomain. It has been taken from existing translation files. If it doesn't work with your install, please contact the Author of this plugin.Textdomain definition: There are problems to find the used textdomain. It has been taken from existing translation files. If it doesn't work with your install, please contact the Author of this plugin.Textdomain definition: There are problems to find the used textdomain. It has been taken from existing translation files. If it doesn't work with your install, please contact the Author of this plugin.

    https://wordpress.org/plugins/front-end-only-users/

  2. Rustaurius
    Member
    Plugin Author

    Posted 11 months ago #

    Hi CE,

    There's a small error with the way we were setting up localization. Please let me know if this isn't fixed with version 1.12, which is being released in a few hours.

  3. cezargiosan
    Member
    Posted 11 months ago #

    Hi, it's still not fixed. Here's the error after the new plugin instal:

    Traducere fişier limbă back to overview page »
    Project-Id-Version: Front-End Users Plugin v1.12 | Fişier: lang/ru_RU/EWD_FEUP-ro_RO.po
    Error: The actual loaded translation content does not match the textdomain: EWD_FEUP
    Expect, that any text you translate will not occure as long as the textdomain is mismatching!
    This is a coding issue at the source files you try to translate, please contact the original Author and explain this mismatch.

    Warning: The actual loaded translation content contains mixed textdomains and is not pure translateable within one textdomain.
    It seems, that there is code contained extracted out of other plugins, themes or widgets and used by copy & paste inside some source files.
    The affected unknown textdomains are:

  4. Rustaurius
    Member
    Plugin Author

    Posted 11 months ago #

    It looks like your files are in the "ru_RU" subfolder instead of being in the "lang" folder? Are you trying to create a Romanian translation or a different Russian one?

Reply

You must log in to post.

About this Plugin

About this Topic